{% extends 'main/layout.html' %}

{% block title %}Гравці{% endblock %}

{% block content %}
    <div class="container-box">
        {% for el in players %}
        <div class="card" style="width: 18rem;">
            <img src="{{ el.photo.url }}" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">{{ el.name }} {{ el.second_name }}</h5>
              <p class="card-text">Група: {{ el.team }}</p>
              <!-- <a href="#" class="btn btn-primary">Go somewhere</a> -->
            </div>
          </div>
        {% endfor %}
    </div>     
{% endblock %}